

section{
  
  padding-top: 75px;
    display:flex;
flex-direction: column;
align-items: center;


}

h2{
    font-size: 25px;
}

h1{
    padding: 10px;
color: rgb(181,162,138);
width: 100%;
text-align: center;

}
.formulaire_et_photo{
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
    
}
form{
    border: 10px ridge rgb(181,162,138);
    padding: 50px;
    display: flex;
    flex-direction: column;
  width: 40%;
    box-shadow: 7px 7px 7px rgb(181,162,138);
    
   
}
form input{
    padding: 30px;
    margin: 10px 0;
    background-color: rgb(181,162,138,0.2);
    border: 2px solid rgb(181,162,138) ;
    border-radius: 10px;
    height: 25px;
}

 form button{
    width: 30%;
    height: 10%;
    align-self: center;
    margin-top: 50px;
    border-radius: 5px;
   background-color:rgb(181,162,138) ;
    color:white;
    font-size: 17px;

   

}


 form button:hover{
     background-color: rgb(175, 174, 174);
     cursor: pointer;
    scale: 1.05;
 }
form p{
    padding: 20px 0;
    color: rgb(181,162,138);

}

.formulaire_et_photo img{
     width: 40%; 
     object-fit: contain;
    border: 10px ridge rgb(181,162,138);
    box-shadow: 7px 7px 7px rgb(181,162,138);
    background-color:rgb(181,162,138) ;
}

textarea{
    background-color: rgb(181,162,138,0.2);
    border: 2px solid rgb(181,162,138) ;
    border-radius: 10px;
    resize: none;
    padding: 20px;
    margin-top: 10px;
}


@media screen and (max-width:1300px) {

    .page{
        padding-top:0
    }
    
    
    
    
    .formulaire_et_photo{
        display:flex;
        flex-direction: column;
        align-items: center;
       
        


}
    form{
        width: 80%;

}

    .formulaire_et_photo .JP_dressage{

    width: 70%;
    margin-top: 20px;
}


}